td { 
	caption: - Default Body Text;
	visible:false;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 003399;
	background-position: 0px 0px;
}
p { 
	caption: - Default Body Text;
	visible:false;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 003399;
	background-position: 0px 0px;
}
body {
	caption: - Default Body Text;
	visible:false;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 003399;
	background-position: 0px 0px;
}
H1 {
	caption: - Default H1 Header;
	visible:false;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: 003399;
	background-position: 0px 0px;
}
H2 {
	caption: - Default H2 Header;
	visible:false;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: 003399;
	background-position: 0px 0px;
}
H3 {
	caption: - Default H3 Header;
	visible:false;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: 003399;
	background-position: 0px 0px;
}
H4 {
	caption: - Default H4 Header;
	visible:false;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: 003399;
	background-position: 0px 0px;
}
H5 {
	caption: - Default H5 Header;
	visible:false;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: navy;
	background-position: 0px 0px;
	text-align: center;
}
H6 {
	caption: - Default H6 Header;
	visible:false;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: navy;
	background-position: 0px 0px;
	text-align: center;
}
H7 {
	caption: - Default H7 Header;
	visible:false;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: navy;
	background-position: 0px 0px;
	text-align: center;
}
p.Title {
	caption: Title (p);
	visible:true;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: Navy;
	background-position: 0px 0px;
	text-align: center;
}
a:hover.titlewithlink {
	caption: TitleWithLink Hover (link);
	visible:false;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	color: Navy;
	background-position: 0px 0px;
}
a.TitleWithLink {
	caption: Title With Link (link);
	visible:true;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: Navy;
	background-position: 0px 0px;
}
p.Title-Small {
	caption: Title - Small (p);
	visible:true;
	font-size: 13px;
	font-weight: bold;
	color: Navy;
	background-position: 0px 0px;
}
.Title-Medium {
	caption: Title - Medium;
	visible:true;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #0000CC;
	background-position: 0px 0px;
}
p.Title-Large {
	caption: Title - Large (p);
	visible:true;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	color: Navy;
	background-position: 0px 0px;
}
p.Subtitle {
	caption: Subtitle (p);
	visible:true;
	font-size: 13px;
	text-decoration: none;
	background-position: 0px 0px;
}
.Footer {
	caption: Footer;
	visible:true;
	font-size: 11px;
	background-position: 0px 0px;
}
p.CopyrightNotice {
	caption: Copyright Notice (p);
	visible:true;
	font-size: 11px;
	background-position: 0px 0px;
}
p.SmallPrint { 
	caption:Small Print (p);
	font-size: 9px;
}
p.FinePrint { 
	caption:Fine Print (p);
	font-size: 7pt;
}
p.ProductTitle {
	caption: Product Title (p);
	visible:true;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: navy;
	background-position: 0px 0px;
}
.ProductTitleLink {
	caption: Product Title Link;
	visible:true;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: navy;
	background-position: 0px 0px;
}
a:hover.ProductTitleLink {
	caption: Product Title Link - Hover (link);
	visible:false;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #CC0000;
	background-position: 0px 0px;
}
p.ProductSubTitle {
	caption: Product Sub Title (p);
	visible:true;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: navy;
	background-position: 0px 0px;
}
p.ProductDescription {
	caption: Product Description (p);
	visible:true;
	background-position: 0px 0px;
}
p.ProductBasicInfo {
	caption: Product Basic Information (p);
	visible:true;
	background-position: 0px 0px;
}
p.productTitle-Large {
	caption: Product Title - Large (p);
	visible:true;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: navy;
	background-position: 0px 0px;
	text-align: left;
}
.ProductDisplayItemTable {
	caption: Product Display Item Table;
	visible:true;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: navy;
	background-position: 0px 0px;
	text-align: left;
}
sub {
	caption:- Default Subscript;visible:false;
}
sup {
	caption: - Default Superscript;
	visible:false;
	background-position: 0px 0px;
}
strike {
	caption:- Default Strikethrough;visible:false;
}
li {
	caption: - Default List Item (item);
	visible:false;
	font-family: Arial, Helvetica, sans-serif;
	color: 003399;
	background-position: 0px 0px;
}
ol {
	caption: - Default Numbered List Item (number);
	visible:false;
	color: 003399;
	background-position: 0px 0px;
}
ul {
	caption: - Default Bulleted List Item (bullet);
	visible:false;
	color: 003399;
	background-position: 0px 0px;
}
a:hover.customlink_footer {
	caption: link_footer hover (link);
	visible:false;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	background-position: 0px 0px;
}
a.customlink_footer {
	caption: Link_footer (link);
	visible:true;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background-position: 0px 0px;
}
a.CustomLink {
	caption:(link) Custom Link;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#56004F;
	text-decoration : none;
}
a:visited {
	caption:- Default Link - Visited (link);
	visible:false;
}
a {
	caption: - Default Link - Normal (link);
	visible:false;
	text-decoration: underline;
	color: #0000CC;
	background-position: 0px 0px;
}
a:hover {
	caption: - Default Link - Hover (link);
	visible:false;
	text-decoration: underline;
	color: #FF0033;
	background-position: 0px 0px;
}
hr {
	caption: - Default Horizontal Rule;
	visible:false;
	color: A0A0A0;
	background-position: 0px 0px;
}
td.sideBar-slogan {
	caption: SideBar - Slogan (cell);
	visible:true;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: Navy;
	background-position: 0px 0px;
	text-align: center;
}
td.sideBar-title {
	caption: SideBar-Title (cell);
	visible:true;
	font-weight: normal;
	font-style: italic;
	background-color: white;
	background-position: 0px 0px;
}
td.sideBar {
	caption: SideBar-Title (cell);
	visible:true;
	font-weight: normal;
	font-style: italic;
	background-color: white;
	background-position: 0px 0px;
}
.sideBar-0 {
	caption: sideBar-0;
	visible:false;
	font-size: 9px;
	color: Navy;
	background-position: 0px 0px;
}
a:hover.sideBar-link {
	caption: sideBar-link - Hover (link);
	visible:false;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	background-position: 0px 0px;
	text-align: left;
}
.sideBar-link {
	caption: sideBar-link;
	visible:false;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: Navy;
	background-position: 0px 0px;
	text-align: left;
}
.sideBar-link-bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	color: Red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style : normal;
	visible:false;
}
.sideBar-link-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	color: White;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style : normal;
	visible:false;
}
.eventheaderbar {
	caption: EventHeaderBar;
	visible:true;
	font-size: 12px;
	font-weight: bold;
	background-color: #CCCCCC;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.eventtext { 
	caption: EventText; 
	visible:true; 
	padding-top: 4px; 
	padding-bottom: 6px; 
	padding-left: 4px;
}
p.quote-large 
 { caption: Quote - Large (p); 
    visible:true; 
    font-family: Georgia, Times New Roman, Times, serif; 
    font-size: 14px; 
    font-weight: normal; 
    font-style: italic; 
    color: black;
}
p.quote 
 { caption: Quote (p); 
    visible:true; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-style: italic; 
    color: black;
}
p.Blog_Byline {
	caption: Blog Byline (p);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: black;
	background-color: transparent;
	background-position: 0px 0px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 1px;
}
p.Blog_Title {
	caption: Blog Title (p);
	visible:true;
	font-size: 22px;
	font-weight: bold;
	color: #990000;
	background-color: transparent;
	background-position: 0px 0px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 15px;
}
a.Blog_Title_Link {
	caption: Blog Title Link (link);
	visible:true;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	color: #990000;
	background-color: transparent;
	background-position: 0px 0px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 15px;
}
a:hover.Blog_Title_Link {
	caption: Blog Title Link Hover (link);
	visible:true;
	font-size: 22px;
	font-weight: bold;
	text-decoration: underline;
	color: #990000;
	background-color: transparent;
	background-position: 0px 0px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 15px;
}
p.Blog_Comments_Title {
	caption: Blog Comments Title (p);
	visible:true;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
	background-color: transparent;
	background-position: 0px 0px;
	text-align: left;
}

